Subject: 20/20 Schedules
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 11:34:00 -0700 (PDT)

Attached for review is a redline of the latest revisions to Schedules to the 
Purchase and Sale Agreement.  Also attached are various supplements to the 
schedules.  The only items not included are the Capital Account Balances - 
Schedule 3.1(g) and the Financial Statements - Schedule 3.1(i).  Karry 
Kendall will be forwarding those shortly this evening.  

Also attached is Exhibit A-2.  This is an item description of the equipment 
included in the EMS gathering systems.  I also forwarded Exhibit D - 
Specified Geographical Area and Exhibit A-1 - Map of the EMS Gathering System 
earlier today via FEDEX.  You should have those tomorrow morning.